<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>Prex Documentation</title>
  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
  <meta name="keywords" content="Prex, embedded, real-time, operating system, RTOS, open source, free">
  <meta name="author" content="Kohsuke Ohtani">
  <link rel="stylesheet" type="text/css" href="../default.css" media="screen">
  <link rel="stylesheet" type="text/css" href="../print.css" media="print">
</head>
<body>
<table id="content" cellpadding="0" cellspacing="0">
  <tbody>

    <tr>
      <td id="header" colspan="2" valign="top">
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td id="logo">
            <a href="http://prex.sourceforge.net/">
            <img alt="Prex logo" src="../img/logo.gif" border="0"
            style="width: 281px; height: 56px;"></a>
          </td>
          <td id="brief" align="right" valign="bottom">
            An Open Source, Royalty-free,<br>
	    Real-time Operating System
          </td>
        </tr>
        </table>
      </td>
    </tr>

    <tr>
      <td id="directory" style="vertical-align: top;">
      <a href="http://prex.sourceforge.net/">Prex Home</a> >
      Document Index
    </tr>

    <tr>
      <td id="main" style="vertical-align: top;">
      <h1>Prex Documentation</h1>

      <h3>Technical Papers</h3>
      <ul>
        <li><a href="overview.html">Technology Overview</a></li>
        <li><a href="kernel.html">Kernel Internals</a></li>
        <li>Power Management</li>
        <li>Boot Sequence</li>
        <li>Data Sheet</li>
      </ul>

      <h3>Reference Manuals</h3>
      <ul>
        <li><a href="kapi.html">Kernel API Reference</a></li>
        <li><a href="arch.html">Architecture Dependent Interface</a></li>
        <li><a href="dki.html">Driver Kernel Interface</a></li>
        <li>POSIX Compatibility List</li>
      </ul>

      <h3>Developer's Guide</h3>
      <ul>
        <li><a href="standard.html">Coding Standard</a>
            <font color=red size="-1">(Draft)</font></li>
        <li><a href="build.html">Prex Build Guide</a></li>
        <li><a href="debug.html">Kernel Debugging Tips and Tricks</a></li>
        <li><a href="driver.html">Driver Development Guide</a>
            <font color=red size="-1">(gomi)</font></li>
        <li>Kernel Porting Guide</li>
      </ul>

      <h3>User's Guide</h3>
      <ul>
        <li><a href="license.html">License</a></li>
        <li><a href="sample.html">Sample Codes</a></li>
        <li>Application Programming Guide</li>
      </ul>

      <h3>Platform Specific Documents</h3>
      <ul>
        <li><a href="pc.html">i386 PC</a></li>
        <li><a href="gba.html">Game Boy Advance</a>
            <font color=red size="-1">(Draft)</font></li>

      </ul>

      </td>
    </tr>
  </tbody>
</table>

      <div id="footer" style="text-align:center;">
      <a href="http://sourceforge.net">
      <img src="http://sourceforge.net/sflogo.php?group_id=132028&amp;type=1"
      alt="SourceForge.net Logo" border="0" height="31" width="88"></a><br>
      Copyright&copy; 2005-2007 Kohsuke Ohtani
      </div>

</body>
</html>
